Subject: Ticket Assigned - Head set not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 15:17:21 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Head set not working Dear sir,

    I ordered and bought  2 Bluetooth head sets by online order number -
6128412525
After received the head set I make charge and try to use. The white one
working well, the blue one turned off within one minute during low
battery.  I tried 3 times well charged. But always turned off automatically
within one minute. How can I return?
Attached bill

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3982606